* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  display: flex;
  height: 100vh;
  font-family: myFont;
}
@font-face {
  font-family: myFont;
  src: url(fonts/Urbanist-Regular.ttf);
}
html {
  scroll-behavior: smooth;
}
.container {
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  padding-inline: 20px;
}
.left {
  margin-left: 14rem;
}
.logo {
  margin-left: 12px;
  margin-top: -1rem;
}
.logo img {
  width: 40%;
  cursor: pointer;
}
.sidebar {
  width: 20%;
  background-color: #f6f6f7;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  overflow-y: auto;
  padding-top: 20px;
  padding-left: 10px;
}
.sidebar a {
  display: block;
  padding: 15px;
  color: black;
  text-decoration: none;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  margin-top: -12px;
}
.sidebar a:hover,
.sidebar a.active {
  color: #00bf63;
}
.border {
  border: 0.2px solid #e3e3ee;
  width: 80%;
  margin-left: 14px;
  margin-top: -8px;
}
.install {
  margin-top: 1.2rem;
}
.adminpanel {
  padding-top: 2rem;
}
.cont h2 {
  font-size: 16px;
  font-weight: bold;
  color: black;
  margin-left: 14px;
  cursor: pointer;
}
.border1 {
  border: 0.2px solid #e3e3ee;
  width: 750px;
  margin-top: 2.5rem;
}
.introduction {
  margin-top: 4rem;
  margin-left: 4rem;
}
.int-cont p {
  margin-top: 1.4rem;
  color: #3c3c43;
}
.int-cont span {
  color: #00bf63;
  text-decoration: underline;
  cursor: pointer;
}
.admin {
  margin-top: 1.2rem;
  margin-left: 4rem;
}
.admin ul {
  margin-left: 1.2rem;
  margin-top: 1rem;
}
.admin ul li {
  margin: 12px 0px;
  font-size: 16px;
  color: #3c3c43;
}
.introp {
  padding-top: 1rem;
}
.admin p {
  margin-top: 1rem;
}
.system {
  margin-left: 4rem;
  margin-top: 8rem;
  padding-top: 2rem;
}
.system p {
  color: #3c3c43;
  margin-top: 1rem;
}
.admin span {
  font-weight: bold;
}
.rectangle {
  background-color: #f6f6f7;
  width: 100%;
  height: auto;
  border-radius: 8px;
  margin-top: 1.5rem;
  padding: 0.5rem 2rem;
}
.rectangle p {
  font-size: 14px;
  color: red;
}
.rectangle span {
  color: black;
  font-size: 14px;
  font-weight: 300;
}
.r-content p {
  color: black;
  font-size: 14px;
  font-weight: 300;
}
.rspan {
  background-color: rgb(247, 224, 224);
}
.inimg {
  margin-top: 1rem;
}
.r-content span {
  color: red;
}
.video {
  margin-top: 1rem;
  width: 100%;
}
.admin ul li span {
  font-weight: bold;
}
.admin h3 {
  margin-top: 1rem;
  font-size: 22px;
  color: #3c3c43;
}
.r-image {
  margin-top: 1rem;
}
.r-image img {
  width: 60vw;
  height: auto;
}
.custom-image {
  margin-top: 1rem;
}
.custom-image img {
  width: 50%;
  height: auto;
}
.inv-image {
  margin-top: 1rem;
}
.inv-image img {
  width: 70%;
  height: auto;
}
.top-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}
.top-btn button {
  border-radius: 50%;
  background-color: #00bf63;
  color: white;
  border: none;
  cursor: pointer;
  width: 40px;
  height: 40px;
}
.top-btn button:hover {
  background-color: #00994f;
}
.top-btn button i {
  font-size: 22px;
}
@media (max-width: 1185px) {
  .sidebar {
    width: 12%;
  }
  .sidebar a {
    font-size: 10px;
  }
  .cont h2 {
    font-size: 10px;
  }
}
@media (max-width: 940px) {
  .introduction {
    margin-left: 6rem;
  }
  .admin {
    margin-left: 6rem;
  }
  .system {
    margin-left: 6rem;
  }
  .rectangle {
    width: 80%;
  }
  .border {
    width: 60%;
  }
  .border1 {
    width: 550px;
  }
}
